/* ----------------------- 

    ACTUALITÉS : INDEX 

----------------------- */

.page-id-445 main {
	background-image: url("/wp-content/uploads/2025/02/home-duotone-orange-3.jpg");
	background-size: cover;
	background-position: center;
	margin: 0;
	padding:3.5rem 0;
}


.page-id-445 hgroup {
    display:none;
}

.page-id-445 h1 {
	color: #fff;
	text-shadow: #0a2650 2px 2px;
	margin-bottom:3.5rem;
}

.page-id-445 div.date {
	display: none;
}


/* ----------------------- 

    Liste des actualités 

----------------------- */


.index-actus li {
	display: inline-block;
	vertical-align: top;
	position: relative;
	width: calc(33% - 46px);
	height: 308px;
	margin: 0 0.875em 0.875rem 0;
	padding: 14px;
	overflow: hidden;
	border: solid 1px #a0a0a0;
	border-radius: 6px;
	background-color: #fff;
	line-height: 1.4;
}

.index-actus li:hover {
	background-color: rgba(255, 255, 255, 0.66);
}

.index-actus .wp-block-latest-posts__featured-image.alignright {
	float: none;
	margin: 0;
	aspect-ratio: 16 / 9;
	overflow: hidden;
	border-radius: 6px;
	margin-bottom: 0.875rem;
}

.index-actus a.wp-block-latest-posts__post-title {
	display: inline-block;
	max-height: 92px;
	overflow: hidden;
	font-size: 1.2rem;
	font-weight: 500;
	text-decoration: none;
	font-family: "Taviraj", serif;
}


.index-actus li img {
	border-radius: 6px;
	width: 100%;
	height: auto;
}


.index-actus li time {
	position: absolute;
	bottom: 14px;
	left: 14px;
	font-size: 0.8rem;
}


